

@media only screen and (max-width: 1250px) {
	.pagewidth{
		width: 1000px;
	}
	header .menu-top{
		width: 410px;
	}
	.sf-menu a{
		padding: 0 10px;
		font-size: 16px;
	}
	.podstrona .left-side{
		float: left;
		width: 310px;	
	}
	.podstrona .right-side{
		float: right;
		width: 660px;
		margin: 0 0 0 30px;
	}
	.head-pasek .icons .center, .head-pasek .icons .center a{
		font-size: 18px;
	}
	.articles .row .photo img{
		height: 186px;
	}
}


/* dla rozdzielczości 768px */

@media only screen and (max-width: 999px) {
	.pagewidth{
		width: 95%;
	}
	.baner{
		height: 257px;
	}
	header{
		padding: 0 0 0 0;
		min-height: 0;
		height: auto;
	}
	header #h-mobile{
		display: block;
	}
	#menu-top{
		display: none;
	}
	header .logo-small{
		display: none;
	}
	header .logo-small.fixed{
		display: none;
	}
	header .menu-top {
		height: 0;
		min-height: 0;
	}
	header .logo img{
		max-width: 90%;
	}
	header .lang_menu{
		position: fixed;
		top: 15px;
		z-index: 201;
		left: 70px;
		margin: 0;
	}
	header .search{
		position: fixed;
		top: 15px;
		z-index: 201;
		left: 110px;
		margin: 0;
	}
	header .pagewidth{
		margin-top: 70px;
	}
	header .mobile-title{
		display: block;
		line-height: 1.3;
		font-family: 'PT Sans', sans-serif;
		font-weight: 400;
		font-size: 22px;
		color: #000;		
	}
	.head-pasek{
		z-index: 201;
		width: calc( 100% - 61px );
		height: 60px;
		line-height: 60px;
		background: transparent;
		margin-left: 61px;
		padding: 0 5px;
	}
	.head-pasek .icons .center{
		display: none;
	}
	a.menu-mobile-toggle{
		display: block;
	}
	#menu-mobile{
		display: block;
	}
	#back-top a, #go-down a{
		display: none;
	}
	header{
		position: relative;
		text-align: center;
		min-height: 0;
		z-index: 200;
		-webkit-box-shadow: none;
		-moz-box-shadow:    none;
		box-shadow:         none;	
	}
	header a.main-logo{
		display: none;
	}
	header.fixed{
		position: relative;
	}
	header table.logos {
		height: auto;
		padding: 20px 0;
	}
	.wrap{
		padding-top: 0 !important;
	}
	#home.fixed {
		margin-top: 0;
	}
	#main-content .podstrona{
		padding-top: 0 ;
	}
	footer{
		line-height: 1.2;
		padding: 15px 0;
		min-height: auto;
		height: auto;
		margin: 0 auto 0 auto;
	}
	footer .left{
		float: none;
		text-align: center;
	}
	footer .right{
		float: none;
		text-align: center;
		margin: 15px 0 0 0;
	}
	footer .icons{
		padding-bottom: 20px;
	}
	.articles .row{
		display: block;
		width: 100%;
		padding: 0 0 30px 0;
		margin-bottom: 30px;
		height: auto;
	}
	.articles .row .wrapper {
		padding: 0;
	}
	.articles .row .photo{
		width: 100%;
		float: none;
	}
	.articles .row .photo img{
		width: 100%;
		height: auto;
	}
	.articles .row .right{
		width: 100%;
		float: none;
		padding: 20px 0 0 0;
	}
	.articles .row .title {
		float: none;
		font-size: 18px;
	}
	.articles .row .date {
		font-size: 16px;
	}
	.articles .row .lead {
		font-size: 16px;
	}
	.articles td{
		padding-bottom: 20px;
		border-bottom: 1px solid #cccccc !important;
	}
	.articles tr:last-child td {
		padding-bottom: 20px;
	}
	#slider{
		min-height: auto;
	}
	.aktualnosci .row{
		float: none;
		width: 100%;
		margin-right: 0;
		margin-bottom: 20px;
	}
	.mp-galeria ul li{
		height: 150px;
	}
	.kontakt .left{
		float: none;
		width: 100%;
	}
	.kontakt .right{
		float: none;
		width: 100%;
	}
	.oferta{
		background: #0c0c0c;
	}
	.oferta-table{
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.oferta-table td{
		position: relative;
		display: inline-block;
		width: 100%;
		padding: 30px;
		margin: 20px 0 20px 0;
		vertical-align: top;
	}
	.oferta-p .left-side, .oferta-p .right-side{
		width: 100%;
		float: none;
	}
	.podstrona .left-side{
		float: none;
		width: 100%;	
	}
	.podstrona .right-side{
		float: none;
		width: 100%;
		margin: 0 0 0 0
	}
	#menu-right{
		display: none;
	}
	.show_menu_right{
		display: block;
	}
	.nav_wcag{
		position: absolute;
		right: 0;
		top: -50px;
		list-style: none outside none;
		z-index: 300;
	}
	.container1{
		height: auto;
	}
	.three{
		height: auto;
	}
	.three .row{
		width: 100%;
		float: none;
		height: 272px;
	}
	.osiagniecia .left{
		float: none;
		width: 100%;
	}
	.osiagniecia .right{
		float: none;
		width: 100%;
		padding-left: 0;
	}

}



/* dla rozdzielczości 420px */

@media only screen and (max-width: 767px) {
	.pagewidth{
		width: 95%;
	}
	#main-content{
		width: 100%;
	}	
	#slider{
		margin: 0 auto 0 auto;	
	}
	.logowanie, .rejestracja {
		width: auto;
		max-width: 95%;
		margin: 0px auto;
	}
	.kontakt-l{
		width: 100%%;
		float: none;
		margin-top: 20px;
	}
	.kontakt-r{
		width: 100%;
		float: none;
		text-align: left;
		margin-top: 20px;
		margin-right: 0;
	}		
	.aktualnosci{
		background-size: cover;
	}
	.aktualnosci .row{
		padding-bottom: 50px;
	}
	.mp-galeria ul li, .podstrona .mp-galeria ul li{
		width: 50%;
		height: 250px;
	}
	.parallax-slider #mainCaptionHolder .container {
		bottom: 0
	}
	.parallax-slider #mainCaptionHolder .container .slider_caption small {
		-webkit-animation: none;
		-moz-animation: none;
		animation: none;
	}
	.parallax-slider #mainCaptionHolder .container .slider_caption strong {
		-webkit-animation: none;
		-moz-animation: none;
		animation: none;
	}
	.formularz .left{
		width: 100%;
		margin-right: 0;
	}
	.formularz .right{
		width: 100%;
	}
	.oferta-p .pcat-list td {
		display: block;
		width: 100%;
	}
	.oferta-p .pcat-list td .row{
		display: block;
		width: 100%;
		max-width: 100%;
	}
	.kontakt .formularz .left, .kontakt .formularz .right{
		float: none;
		width: 100%;
		margin-top: 20px;
		text-align: left;
	}
	.formularz .r1, .formularz .r2, .formularz .r3 {
		float: none;
		width: 100%;
		margin: 0 0 0 0;
	}
	
}

@media only screen and (max-width: 480px) {
	header #h-mobile .h-logo{
		left: 50%;
	}
	.baner{
		height: 161px;
	}
	.aktualnosci .row .left{
		float: none;
		width: 100%;
	}
	.aktualnosci .row .left img.avatar{
		width: 99%;
		max-width: 99%;
	}
	.aktualnosci .row .right{
		float: none;
		width: 100%;
	}
	.mp-galeria ul li, .podstrona .mp-galeria ul li{
		width: 100%;
		height: 300px;
	}
	footer{
		font-size: 18px;
	}
	footer a{
		font-size: 18px;
	}
	header .logo {
		height: 90px;
		line-height: 90px;
	}
	.three .row {
		height: 200px;
	}
	.osiagniecia .left .content {
		height: 200px;
	}
	.parallax-slider #mainImageHolder .primaryHolder img {
		height: 100%;
	}
	.three .row .title {
		font-size: 24px;
	}
	.osiagniecia .left .content .title {
		font-size: 24px;
	}
}


@media only screen and (max-width: 320px) {
	.articles .row .photo{
		float: none;
		width: 100%;
	}
	.articles .row .photo img{
		width: 100%;
	}
	.articles .row .right{
		float: none;
		width: 100%;
	}
	.mp-galeria ul li, .podstrona .mp-galeria ul li{
		width: 100%;
		height: 200px;
	}
	
}

